*{
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, Verdana, "qMmpSPro W3", "Hiragino Kaku Gothic Pro", Osaka, "CI", Meiryo, "lr oSVbN", sans-serif;
	font-size:90%;
	line-height: 120%;
	text-align: center;
	color: #333333;
	margin: 0px;
}

A {
	text-decoration: none;
}
a:link    { color: #993333 }
a:visited { color: #993333 }
a:active  { color: #993333 }

a:hover   { 
	color: #ff0000;
	text-decoration: underline;
}
div#page {
	background: #FFFFFF;
	text-align: left;
	border-left:  1px dashed #cccccc;
	border-right: 1px dashed #cccccc;
	width: 560px;
	margin: 0px auto;
}
div#head {
	padding: 10px 10px 5px 5px;
	margin: 0px;
	background: #FFFFF;
}
div#head img{
	margin: 0px;
	border: none;
}
div#menu {
	padding: 5px 0px 0px 5px;
	background: #000099;
	border-top: 1px solid  #333333;
	border-bottom: 1px solid  #333333;
	height: 25px;
	font-size: 90%;
}
div#menu ul{
	margin: 0px;
	padding: 0px;
}
div#menu li{
	float: left;
	padding: 0px;
	margin-left: 10px;
	color: #FF9900;
	list-style: none;
}
div#menu a{
	color: #999999;
	text-decoration: none;
}
div#menu a:hover{
color: #FFCC00;
	background: #000099;
}
div#main {
	margin: 0px;
	padding: 0px 0px;
	background: #FFFFFF;

}
div#main p {
	margin: 0px 20px 20px 45px;
}
div#main ul {
	margin-left: 60px;
	margin-bottom: 1em;
	margin-right: 30px;
}

div#main ol {
        list-style-type:decimal;
	margin-left: 60px;
	margin-bottom: 1em;
	margin-right: 30px;
}


div#foot {
	padding: 5px 0px 0px 5px;
	background: #000099;
	border-top: 1px solid  #333333;
	border-bottom: 1px solid  #333333;
	height: 25px;
	font-size: 90%;
}
div#foot ul{
	margin: 0px;
	padding: 0px;
}
div#foot li{
	float: left;
	padding: 0px;
	margin-left: 10px;
	color: #FF9900;
	list-style: none;
}
div#foot a{
	color: #999999;
	text-decoration: none;
}

div#foot a:hover{
color: #FFCC00;
	background: #000099;
}

strong {
	font-size: 100%;
	color: #333333;
}

h1 {
	font-size: 90%;
	padding: 10px 15px 10px 15px;
	border-bottom: 1px dashed  #cccccc;
	background: #FFFFFF;
	font-weight: normal;
}
h2 {
	font-size: 100%;
	margin: 0px 20px 20px 20px;
	color: #333333;
	border-bottom: 1px dashed #cccccc;
	padding: 0px 0px 5px;
	clear: both;
}


h3 {
	font-size: 100%;
	margin: 1em 20px 1em 20px;
	color: #000099;
	border-bottom: none;
	padding: 0px 0px 0px;
	clear: both;
}



.sf {
	font-size: 80%;
}
.xsf {
	font-size: 70%;
	line-height: 100%;
}
.imgbox {
	margin: 0px 0px 1em 40px;
}
.imgbox img{
	border: none;
}
.imgbox_f {
	margin: 0px 20px 1em;
	float: right;
}
.imgbox_f img{
	border: none;
}

.imgbox_l {
	margin: 0px 0px 1em 40px;
	float: left;
}
.imgbox_l img{
	border: none;
}

.imgbox_m {
	margin: 0px 0px 1em 0px;
	float: left;
}
.imgbox_m img{
	border: none;
}

.imgbox_p {
	margin: 0px 0px 5px 20px;
	float: left;
}
.imgbox_p img{
	border: none;
}

.imgbox_s {
	margin: 0px 5px 1em;
}
.imgbox_s img{
	border: none;
}


.space_l{
	clear: left;
}
.space_f{
	clear: right;
}

